window.addEventListener('DOMContentLoaded',() => {
    aklas();
})
function aklas(){
    document.querySelectorAll('.aktualno .jt-cs p.readmore a').forEach(links => {
       var link= links.href;
       links.closest('.jt-inner').querySelector('.jt-title').href=link;

    })
}